RubyGems Navigation menu

asciidoctor-rouge 0.3.2

Rouge code highlighter support for Asciidoctor

Versions:

  1. 0.4.0 - November 11, 2018 (11 KB)
  2. 0.3.2 - September 26, 2018 (10.5 KB)
  3. 0.3.1 - May 03, 2018 (10.5 KB)
  4. 0.3.0 - January 03, 2018 (10.5 KB)
  5. 0.2.0 - September 21, 2017 (10 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • asciidoctor ~> 1.5.6
  • rouge < 4, ~> 2.2
  • Development Dependencies (7):

  • corefines ~> 1.11
  • kramdown ~> 1.16
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop ~> 0.49.0
  • simplecov ~> 0.14
  • yard ~> 0.9
  • Owners:

    Authors:

    • Jakub Jirutka

    SHA 256 checksum:

    73551aeb17becb1c0086a68eddac0b0343604ea436973b5480b006df17075361

    Total downloads 39,263

    For this version 1,591

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: